--EMOTES--

local mainPage = action_wheel:newPage()
action_wheel:setPage(mainPage)

function pings.Emote(state)
      animations.player_model.animation:setPlaying(state)
end
--------------------------------------------------------------------

mainPage:newAction()
    :title("Emote")
    :item("minecraft:lantern")
    :hoverColor(1,1,0)
    :onToggle(pings.Emote)
    
